! Pwscf input file created with ciftopw.py 
! Compound: Rb3Ge4Au
&control
         calculation     = 'scf'
         prefix          = 'Rb3Ge4Au'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           11.5405566148230001
         celldm(2)       =            1.1288685115441297
         celldm(3)       =            2.0338955297199934
         celldm(4)       =            0.0000000000000001
         celldm(5)       =            0.0000000000000001
         celldm(6)       =            0.0000000000000001
         nat             =       16
         ntyp            =        3
         ecutwfc         =       42.00000000
         ecutrho         =      424.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Ge  72.6400 Ge.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Rb  85.4678 Rb.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Au 196.9666 Au.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
4 4 3 0 0 0 

